@charset "UTF-8";

/* Global Content Formatting and Styles */

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
html, body {
margin: 0;
padding: 0;
}
html {
	font-size:100%;
} 
img { max-width: 100%; }

.container {
	width: 960px;
	margin: 0 auto;
	background-color: #FFF;
}
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	background-color: #ecf1f7;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 1em;
	padding-left: .5em; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* nav */
.nav {
	position: relative;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10;
}
.nav ul {
	margin: 0;
	padding: 20px;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
.nav a:hover {
	color: #000;
}
.nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}
.nav ul:before {
content: “Menu”;
padding: 2px 2px 2px 10px;
font-weight: bold;
}

h1{
	font-family: Tahoma, Geneva, sans-serif;
	color: #3399FF;
	font-weight: normal;
	font-size: 1.8em;
	}
h2{
	font-family: Tahoma, Geneva, sans-serif;
	color: #3399FF;
	font-weight: normal;
	  font-size: 1.5em;
	}
h3{
	font-family: Tahoma, Geneva, sans-serif;
	color: #3399FF;
	font-weight: normal;
	font-size: 1.25em;
	margin-bottom: -2px;
	}
.sidebar1 {
	float: right;
	width: 300px;
	padding-bottom: 10px;
	background-color: #ffffff;
}
.main {
	background-color: #FFF;
	width: 960px;
	margin: 0 auto;
}
.content {
	width: 600px;
	padding-top: 10px;
	padding-right: 10;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The footer ~~ */
footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #CDDCED;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.footer1 {
	padding: 10px 0;
	color: #999;
	font-size: 10px;
	text-align: center;
}
.bigbox{
  width:33%;
  float:left;
}

.box {
	width: 300px;
	padding: 3px;
	background-color: #58A8DB;
	color: #FFF;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	font-size: small;
}

.left{
	text-align:left;
	float:left;
	width: 30%;
}
.right{
	float:right;
	text-align: left;
	width: 25%;
}
.centered{
	text-align:left;
}

	  /* Tablet Landscape */
@media screen and (max-width: 1060px) {
    .container {
	width:90%;
}
	.content {width:95%;}
   .main{ width:100%; }
  .sidebar1 { display:none;   }
    footer { width:100%; }  
  .footer1 { width:100%; }
  
.bigbox{
  width:100%;
  float:left;
}

.box {
	width: 99%;
	padding: 3px;
	background-color: #58A8DB;
	color: #FFF;
	height: 100px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

}

/* Tabled Portrait */
@media screen and (max-width: 768px) {
   .container {
	width:95%;
	body { font-size:80%;}
  .content {
	width:100%;
}
  .main{ width:100%; }
  .sidebar1 { display:none;   }
  footer { width:100%; }  
  .footer1 { width:100%; }
  
.bigbox{
  width:100%;
  float:left;
}
.box {
	width: 99%;
	padding: 3px;
	background-color: #58A8DB;
	color: #FFF;
	height: 100px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	}
}
 /* Nav */
@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
	width: 180px;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 1px #aaa;
	background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}
	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}
	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
}
